Mozilla Firefox/SeaMonkey/Thunderbird Multiple Remote Vulnerabilities

The Mozilla Foundation has released nine security advisories specifying vulnerabilities in Firefox, SeaMonkey, and Thunderbird.

These vulnerabilities allow attackers to:

- execute arbitrary code
- perform cross-site scripting attacks
- inject arbitrary content
- gain escalated privileges
- crash affected applications and potentially execute arbitrary code.

Other attacks may also be possible.


 

Privacy Statement
Copyright 2010, SecurityFocus